--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: FunctionType::new
is_singleton: true
name: new
params: (receiver_type, formal_types, return_type)
visibility: public
